@media (max-width:1920px){}
@media (max-width:1440px){}
@media (max-width:1366px){
    .productSlider .swiper-slide:nth-child(2){top:-2.8rem;}
    .productSlider .swiper-slide-active{top:0!important;}
    .productSlider .swiper-slide:nth-child(4){top:-1.5rem;}
}
@media (max-width:1200px){
    .hp-products .product-categories .item{width:470px;}
    .hp-products .product-categories .product-card.large{width:100%;}
    .hp-products .product-categories .side-cards{width:100%;}
    .hp-products .product-categories .product-gallery{width:100%;display:grid;height:100%;}
    .hp-news .newSlider .swiper-slide{width:22%;}
    .hp-news .newSlider .swiper-slide-active{width:50%!important;}
    .footer .item{width:calc(100% / 3);margin:1rem 0;}
    .footer .row:nth-child(2){margin-top:2rem;}
    .product-categories-page .two-item{width:50%;}
}
@media (max-width:992px){
    .navbar{background-color:#fff;position:relative;box-shadow:0 0 10px 0 #00000023;}
    .navbar-toggler{background-color:#ffd300;width:50px;height:50px;border-radius:50%;color:#000;}
    .navbar-toggler:hover{background-color:#000;color:#ffd300;}
    .logo{display:none;}
    .logo-mbl, .page-header .logo{display:block;width:200px!important;}
    .header{height:100vh;}
    .header .mainSlider .slide-item .contents{margin-left:0;}
    .hp-products .product-categories{top:-7rem;}
    .hp-products .product-categories .item{width:100%;margin-top:2rem;}
    .hp-products .product-categories .item .item-content{width:90%;}
    .hp-products .product-categories .product-card img{max-width:200px;}
    .hp-products .product-categories .search{width:100%;}
    .hp-products .product-categories .side-cards{flex-direction:row;}
    .hp-products .product-categories .product-card.small{display:grid;width:50%;}
    .hp-products{padding-bottom:3rem;}
    .hp-production{top:0;}
    .hp-production .col-lg-7{margin-top:3rem;}
    .hp-production .images{display:grid;}
    .hp-production .images img{width:100%;}
    .hp-production .images .two-images{display:flex;width:100%;}
    .all-products{margin-top:5rem;}
    .hp-production .images img{height:350px;}
    .all-products .item, .product-categories-page .item{justify-content:center;}
    .all-products .item img, .product-categories-page .item img{left:50%;transform:translate(-50%);}
    .all-products .item:hover img{transform:translate(-50%) scale(1.1);}
    .hp-view-production .col-lg-3{margin:3rem 0;padding-bottom:2rem;}
    .hp-view-production .video-play h6{color:#fff;}
    .hp-view-production{padding:5rem 0 3rem 0;}
    .footer .technical-support{margin-top:2rem;}
    .footer .bottom-right-content{display:flex;justify-content:space-between;align-items:end;gap:1rem;margin-top:1rem;text-align:left;flex-wrap:wrap;}
    .footer .bottom-right-content p{margin:0;width:100%;text-align:center;margin-top:1rem;}
    .career-catalogue a{margin-top:3rem;display:grid;width:100%;height:auto;}
    .career-catalogue a .items{width:100%;}
    .career-catalogue a img{padding:2rem;}
    .page-header{height:auto!important;}
    .page-header .logo{display:block!important;}
    .product-categories-page .two-item{width:100%;margin-top:1rem;}
    .product-categories-page .two-item .item-content{width:90%;}
    .product-detail .product h1{font-size:80pt;}
    .product-detail .product img{max-width:400px;max-height:400px;}
    .product-detail .slider .slider-bg{max-width:100vw;max-height:140px;}
    .corporate-detail{margin-top:12rem;}
    .corporate-detail .menu{margin-bottom:2rem;}
    .corporate-detail .row>*{--bs-gutter-x:2rem;}
    .corporate-detail .timeLineSlider{height:670px;}
    .corporate-detail .timeLineSlider .swiper-slide{max-width:54%!important;width:100%!important;}
    .corporate-detail .object{width:100%;margin-left:0;}
    .corporate-detail .menu, .production-detail .menu{width:300px;margin-bottom:2rem;}
    .corporate-detail .head, .production-detail .head{color:#000;margin-bottom:1rem;}
    .news-detail .newsDetailThumbSlider{width:90%;}
    .news-detail .news-desc{max-width:100%;padding:0 3rem;margin-top:3rem;}
    .news-detail .texts{position:relative;max-width:100%;bottom:0;right:0;}
    .news-detail .newsDetailThumbSlider{bottom:17rem;}
    .contact-information .contact-form{width:100%;height:100%;margin-top:3rem;}
    .product-detail-head .search{width:100%;}
    .product-contents-other .product-tab-content .nav-wrapper .nav-pills .nav-link{font-size:11pt;}
    .navbar .navbar-nav{margin-top:2rem;}
    .navbar .navbar-collapse .top-items{display:none!important;}
    .navbar .navbar-nav .nav-link{color:#000!important;}
    .navbar .navbar-nav{width:100%;text-align:left;display:grid;gap:.5rem;}
    .navbar .navbar-nav .nav-item{width:100%;border-bottom:1px solid #949494;padding-bottom:.5rem;}
    .navbar .navbar-nav .nav-item:nth-child(7){border-color:transparent;}
    .footer .newsletter form button{width:40%;}
    .footer .technical-support img{width:70px;}
}
@media (max-width:768px){
    .hp-products .product-categories .item .product-image{width:190px;height:190px;top:0;}
    .hp-production .images .two-images{display:grid;}
    .hp-production .images .two-images img{height:175px;}
    .all-products .item img, .product-categories-page .item img{max-width:240px;max-height:240px;bottom:0;}
    .all-products .item .alt, .product-categories-page .item .alt{width:75%;}
    .hp-news .newSlider .swiper-slide{width:80%;}
    .hp-news .newSlider .swiper-slide-active{width:100%!important;padding:0 1rem;}
    .hp-news .newSlider{margin-left:0;}
    .hp-news .newSlider .item .texts .bottom{display:grid;gap:1rem;}
    .hp-news .newSlider .swiper-slide-active .item{display:grid;height:500px;}
    .hp-news .newSlider .swiper-slide-active .item .image{max-width:100%;height:220px;border-radius:30px 30px 0 0;}
    .hp-news .newSlider .swiper-slide-active .item .image img{border-radius:30px 30px 0 0;}
    .hp-news .newSlider .swiper-slide-active .item .texts{max-width:100%;border-radius:0 0 30px 30px;left:0;padding-left:0;padding:2rem;top:-4px;}
    .footer .item{width:calc(100% / 2);}
    .footer .bottom-content{display:grid;margin-top:2rem;}
    .footer .bottom-content .mails{display:flex;justify-content:space-between;}
    .footer .bottom-content .hr{width:100%;height:2px;}
    .product-categories-page .two-item .product-image{max-width:200px;max-height:200px;}
    .product-detail .slider .slider-bg{max-height:110px;}
    .product-detail .product img{max-width:320px;max-height:320px;}
    .product-detail .product h1{font-size:60pt;}
    .product-detail .slider .slider-bg{max-height:90px;}
    .product-detail .slider .productSlider {height: 25vh;top: -2.5rem;}
    .corporate-detail .menu, .production-detail .menu{width:100%;}
    .news-detail .newsDetailThumbSlider{bottom:23rem;width:83%;}
    .news-detail .news-desc{padding:0 1rem;}
    .header .mainSlider .slide-item .contents .content{max-width:100%;max-height:300px;}
}